#wa-compimage-jdlrmic78kzg08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z6jh8h5yds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlrmic78kzg08 {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlrmic76cx21s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlrmic76cx21s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrmic76cx21s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlrmic86cwwog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlrmic86cwwog>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrmic86cwwog>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlrmic86cx1vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlrmic86cx1vc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrmic86cx1vc>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlrmic7c6jktc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlrmic7c6jr1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlrmic8c6jekw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6jtbsb2ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsaqq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsarz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsaslk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsb0pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsb5ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsb6bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsb7k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6k3bsb86o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlt6ziu7i4f68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlt6ziu7i4f68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlt6ziu7i4f68>.wa-container-vspacer {height:0px;}
#wa-container-jdlt6zj17i4fy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlt6zj17i4fy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlt6zj17i4fy0>.wa-container-vspacer {height:0px;}
#wa-container-jdlt6zj77i4pz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlt6zj77i4pz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlt6zj77i4pz4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlt6zj77i4pz4 {background-color:#3d3d3d;}
#wa-row-jdlrmic78lorjk {margin:0px 0px;}
#wa-row-jdlrmic78lorjk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loskw {margin:0px 0px;}
#wa-row-jdlrmic78loskw>div {padding: 0px 0px;}
#wa-row-jdlrmic78lot0w {margin:0px 0px;}
#wa-row-jdlrmic78lot0w>div {padding: 0px 0px;}
#wa-row-jdlrmic78lotrk {margin:0px 0px;}
#wa-row-jdlrmic78lotrk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loucw {margin:0px 0px;}
#wa-row-jdlrmic78loucw>div {padding: 0px 0px;}
#wa-row-jdlrmic78loui8 {margin:0px 0px;}
#wa-row-jdlrmic78loui8>div {padding: 0px 0px;}
#wa-row-jdlrmic78lov3k {margin:0px 0px;}
#wa-row-jdlrmic78lov3k>div {padding: 0px 0px;}
#wa-row-jdlrmic79hcc80>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z6jh6d2v2g {margin:0px 0px;}
#wa-row-jdn0z6jh6d2v2g>div {padding: 0px 0px;}
#wa-row-jdn0z6jt6d2v7s {margin:0px 0px;}
#wa-row-jdn0z6jt6d2v7s>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2u14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2u14>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2uh4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2uh4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2vns {margin:0px 0px;}
#wa-row-jdn0z6k36d2vns>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wp4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2wp4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wzs {margin:0px 0px;}
#wa-row-jdn0z6k36d2wzs>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2x54 {margin:0px 0px;}
#wa-row-jdn0z6k36d2x54>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2y14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2y14>div {padding: 0px 0px;}
#wa-sub-container-jdlt6zj37i4bbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlt6zj37i4bbc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlt6zj37i4bbc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlt6zj37i4gps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlt6zj37i4gps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlt6zj37i4gps>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z6jhbz384g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z6jhbz384g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z6jhbz384g] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z6jhbz384g].navbar-nav li a, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z6jhbz384g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z6jhbz384g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6jhbz384g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z6jhbz384g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlrmic78kzg08 {padding:0px 0px 0px 0px;}
#wa-row-jdlrmic78lorjk {margin:0px 0px;}
#wa-row-jdlrmic78lorjk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loskw {margin:0px 0px;}
#wa-row-jdlrmic78loskw>div {padding: 0px 0px;}
#wa-row-jdlrmic78lot0w {margin:0px 0px;}
#wa-row-jdlrmic78lot0w>div {padding: 0px 0px;}
#wa-row-jdlrmic78lotrk {margin:0px 0px;}
#wa-row-jdlrmic78lotrk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loucw {margin:0px 0px;}
#wa-row-jdlrmic78loucw>div {padding: 0px 0px;}
#wa-row-jdlrmic78loui8 {margin:0px 0px;}
#wa-row-jdlrmic78loui8>div {padding: 0px 0px;}
#wa-row-jdlrmic78lov3k {margin:0px 0px;}
#wa-row-jdlrmic78lov3k>div {padding: 0px 0px;}
#wa-row-jdn0z6jh6d2v2g {margin:0px 0px;}
#wa-row-jdn0z6jh6d2v2g>div {padding: 0px 0px;}
#wa-row-jdn0z6jt6d2v7s {margin:0px 0px;}
#wa-row-jdn0z6jt6d2v7s>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2u14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2u14>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2uh4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2uh4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2vns {margin:0px 0px;}
#wa-row-jdn0z6k36d2vns>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wp4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2wp4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wzs {margin:0px 0px;}
#wa-row-jdn0z6k36d2wzs>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2x54 {margin:0px 0px;}
#wa-row-jdn0z6k36d2x54>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2y14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2y14>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlrmic78kzg08 {padding:0px 0px 0px 0px;}
#wa-row-jdlrmic78lorjk {margin:0px 0px;}
#wa-row-jdlrmic78lorjk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loskw {margin:0px 0px;}
#wa-row-jdlrmic78loskw>div {padding: 0px 0px;}
#wa-row-jdlrmic78lot0w {margin:0px 0px;}
#wa-row-jdlrmic78lot0w>div {padding: 0px 0px;}
#wa-row-jdlrmic78lotrk {margin:0px 0px;}
#wa-row-jdlrmic78lotrk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loucw {margin:0px 0px;}
#wa-row-jdlrmic78loucw>div {padding: 0px 0px;}
#wa-row-jdlrmic78loui8 {margin:0px 0px;}
#wa-row-jdlrmic78loui8>div {padding: 0px 0px;}
#wa-row-jdlrmic78lov3k {margin:0px 0px;}
#wa-row-jdlrmic78lov3k>div {padding: 0px 0px;}
#wa-row-jdn0z6jh6d2v2g {margin:0px 0px;}
#wa-row-jdn0z6jh6d2v2g>div {padding: 0px 0px;}
#wa-row-jdn0z6jt6d2v7s {margin:0px 0px;}
#wa-row-jdn0z6jt6d2v7s>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2u14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2u14>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2uh4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2uh4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2vns {margin:0px 0px;}
#wa-row-jdn0z6k36d2vns>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wp4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2wp4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wzs {margin:0px 0px;}
#wa-row-jdn0z6k36d2wzs>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2x54 {margin:0px 0px;}
#wa-row-jdn0z6k36d2x54>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2y14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2y14>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlrmic78kzg08 {padding:0px 0px 0px 0px;}
#wa-row-jdlrmic78lorjk {margin:0px 0px;}
#wa-row-jdlrmic78lorjk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loskw {margin:0px 0px;}
#wa-row-jdlrmic78loskw>div {padding: 0px 0px;}
#wa-row-jdlrmic78lot0w {margin:0px 0px;}
#wa-row-jdlrmic78lot0w>div {padding: 0px 0px;}
#wa-row-jdlrmic78lotrk {margin:0px 0px;}
#wa-row-jdlrmic78lotrk>div {padding: 0px 0px;}
#wa-row-jdlrmic78loucw {margin:0px 0px;}
#wa-row-jdlrmic78loucw>div {padding: 0px 0px;}
#wa-row-jdlrmic78loui8 {margin:0px 0px;}
#wa-row-jdlrmic78loui8>div {padding: 0px 0px;}
#wa-row-jdlrmic78lov3k {margin:0px 0px;}
#wa-row-jdlrmic78lov3k>div {padding: 0px 0px;}
#wa-row-jdn0z6jh6d2v2g {margin:0px 0px;}
#wa-row-jdn0z6jh6d2v2g>div {padding: 0px 0px;}
#wa-row-jdn0z6jt6d2v7s {margin:0px 0px;}
#wa-row-jdn0z6jt6d2v7s>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2u14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2u14>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2uh4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2uh4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2vns {margin:0px 0px;}
#wa-row-jdn0z6k36d2vns>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wp4 {margin:0px 0px;}
#wa-row-jdn0z6k36d2wp4>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2wzs {margin:0px 0px;}
#wa-row-jdn0z6k36d2wzs>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2x54 {margin:0px 0px;}
#wa-row-jdn0z6k36d2x54>div {padding: 0px 0px;}
#wa-row-jdn0z6k36d2y14 {margin:0px 0px;}
#wa-row-jdn0z6k36d2y14>div {padding: 0px 0px;}
}
